/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
@import "../scss/ui-datepicker";
$prefix:pymes;
/*CUSTOM*/
body{
  padding: 118px 0 0 0;
}
a:hover, a:focus{
  text-decoration: none;
}
/* FIX */
.head {
    border-bottom: 2px solid green;
    padding-top: 10px;
    position: fixed;
    width: 100%;
    z-index: 99;
    background: white;
    top: 0;
}
.logo,
.head-info{transition: all 0.25s linear;}
.nav-tabs .nav-link,
.head,
h1,h2,h3,h4,
.btn{font-family: 'Roboto Condensed', sans-serif;}
.logo{
  max-height: 90px;
}
.navbar-nav .nav-link{
    font-size: 18px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;}
.navbar-toggleable-md{
  padding: 0px;
}
.navbar-toggler{
    margin-bottom: 4px;
}
.navbar{
    max-width: 1140px;
    margin: 0 auto;
}
.main {
    margin: 2rem 0;
}
.node-fc .main .container,
.node-ft .main .container {
    max-width: 860px;
    background: #dfdfdf;
    padding: 2rem;
}
.items {
    border-top: 2px dotted #9e9e9e;
    padding-top: 25px;
    margin: 10px 0;
}
.tab-content {
    padding: 15px;
    margin-bottom: 20px;
    background: #fafafa;
    border: 1px solid #ddd;
    border-top: 0px;
    box-shadow: 1px 2px 5px -1px black;
}
.nav-tabs .nav-link {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2.0px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    &:hover,
    &:active{
        background-color:#d4d4d4;
    }
}
.teaser a.btn{
  text-transform: uppercase;
}

.btn,
.btn-group-sm > .btn,
.btn-sm,
.card-img-top,
.card {
  border-radius: 0;
}
/*# sourceMappingURL=travel.min.css.map */

.featured {
    background-color: #e6e6e6;
}
.featured img {
    filter: url(#grayscale);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: Gray();
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.featured img {
    height: 75px;
    margin-bottom: 10px;
}
.footer{
    color: #E7E7E7;
    border-top: 5px solid ;
    padding: 50px 0 1px 0px;
    background:url(../images/machupicchu.jpg) top center #3c3c3c no-repeat;
}
.navbar{
  padding-top:0;
  padding-bottom:0;
}
.wrap-top{
  padding:5px 0;
  text-align:center;
  font-size:13px;
}
.dropdown-menu {
  border:0;
  margin:0;
  padding: 0;
  border-radius: 0;
  a{
    color:white;
    border-bottom: 1px solid white;
  }
}
.dropdown-item.active, .dropdown-item:active
{
  background-color:white;
  color:#333;
}
.dropdown:hover,
.show{
  .dropdown-item{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
    &:before{
      font: normal normal normal 12px/1 FontAwesome;
      content: "\f274";
      left: 5px;
      position: absolute;
      top: 30%;
      font-size: 14px;
    }
  }
}
.fixed-top{
  .wrap-top{
    height:0;
    overflow:hidden;
    padding:0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
  }
  .logo{
    max-height:38px;
  }
  .navbar-brand{
    padding:2px 0;
  }
  .navbar-toggler {
    margin: 2px 0;
  }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  body{
    padding-top: 110px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  body{
  padding-top: 72px;
  }
  .footer {
  background-size: contain;
  }
  .logo {
  position: absolute;
  bottom: 5px;
  }
  .fixed-top{
    .logo{
      position:relative;
      bottom: 2px;
    }
  }
  .wrap-top{
    text-align:right;
    background-color: white !important;
    color:black !important
  }

  .dropdown.show>.dropdown-menu,
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text, $hover, $link, $opposite, $bg in $darks {
  .#{$prefix}#{$css} {
    .main a{
    color: $color;
    }
    .ui-datepicker{
      border-color:$color;
      box-shadow: 0 0 8px rgba($color,.6);
      .ui-datepicker-calendar
      {
        td a{
            color:$color;
        }
        .ui-datepicker-current-day{
            background-color:$color;
            a{color:$text;}
        }
      }
    }
    .teaser a {
        color: darken($color,15%);
    }
    a.btn {
        color: $text;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }

    .head {
    border-bottom-color: $color;
    }
    .navbar-brand{color:darken($color,10%);}
    .nav-item{
      &:hover,
      &:focus{
        .nav-link{
          color: $text;
          background-color: $color;
        }
      }
      .nav-link{
        color:$color;
        &:hover,
        &:focus
        {
            color: $text;
            background-color: $color;
        }
      }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,8%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .btn-opposite{
        background-color: $opposite;
        border-color: darken($opposite,5%);
        color:$text;
        &:hover{
            background-color: darken($opposite,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .icon-bar{
    background:darken($color,6%);
    }
    .navbar-toggler{
    color:darken($color,6%);
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
    .footer{
    border-top-color:$color;
    }
  }
}
/* FIX */

.footer a{
  color:white;
}
.footer a:focus,
.footer a:hover{
  color:#dddddd;
  text-decoration: none;
}